<?php
$z[0]=Array("field","湛江清水鸡,湛江清水鸡介绍,坡头",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清水鸡选自湛江优质土鸡品种，仿照鸡类生活习性，流动放养在亚热带果园、树林、村间野林中，任其觅天然食物。食五谷杂粮，不用激素和色素，经六个月悠然自由成长优质肉鸡。清水鸡制作是采用独特的高温高压蒸制烹饪技术，配予其独有的秘方，再经过多个环节精心",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","湛江清水鸡_坡头区特产湛江清水鸡",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　选自优质土鸡品种，仿照鸡类生活习性，流动放养在亚园、树林、村间野林中，任其觅天然食物。食五谷，不用激素和色素，经六个月悠然自由成长优质肉鸡。\n</p><p>　　清水鸡制作是采用独特的高温高压蒸制烹饪技术，配予其独有的秘方，再经过多个环节精心制作，方可烹制成独特的“清水鸡”，其质感自然鲜美，肉质软硬适中，原汁原味，鸡味十足，百吃不腻，且有保健美容之功效。是不可多得的色、香、味俱全的美味佳肴。\n</p><p>　",554,987);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403025Q4O960-52951.gif",989,1075);
$z[7][4]['name']="litpic";

?>